html,body,h1,p,a{
	font-family: 'Raleway', sans-serif;
}

.navbar .container .navbar-header img
{
height: 70px;
}

#navbar-ex-collapse 
{
/*   padding-top: 44px; */
}

#navbar-ex-collapse ul > li > a
{
    font-size: large;
    color: #ADB2B6;
}
  
.section{
    padding: 0px;
    color:#fff;
}

.section ul{
  background-color: #fff;
} 

.section ul > li 
{
  border-right: 1px solid #f1f3f3;
  border-left: 1px solid #f1f3f3;
}

.section ul > li > a
{
  border-radius: 0px;
  padding:39px 0;
}


/* productos de soya  */
#pollo:hover{
  background-color: #fadc1b;
  color: #fff;
}

#picadillo:hover{
  background-color: #eae848;
   color: #fff;
}
#chorizo:hover{
  background-color: #f68421;
   color: #fff;
}
#pescado:hover{
  background-color: #1bb995;
   color: #fff;
}
#hamburguesa:hover{
  background-color: #66b9e4;
   color: #fff;
}
#bistec:hover{
  background-color: #ecb52e;
  color: #fff;
}
#pastor:hover{
  background-color: #96342f;
   color: #fff;
}
/* productos de symken  */
#natural:hover{
  background-color: #5EABD4;
}

#almendra:hover{
  background-color: ;
     color: #fff;
}
#quinoa:hover{
  background-color: #FF9E2E;
     color: #fff;
}
#coco:hover{
  background-color: #853132;
     color: #fff;
}
#fresa:hover{
  background-color: #449343;
     color: #fff;
}
#vainilla:hover{
  background-color: #F7ED3A;
  color: #fff;
}

#chocolate:hover{
  background-color: #B5BCC4;
   color: #fff;
}
#bebidas{
 background-color:  #ffffff;
/*
 background-size: cover;
 background-image: url("../img/backfoto.jpg");
 background-position: bottom;
*/
 color:#777;
 font-size: 1.2em;
 padding: 60px 0;
}

#bebidas h1{
  font-size: 100px;
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  line-height: 80px;
  color:#fff;
  text-align: right;
}

#bebidas p
{
	padding-top: 20px;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	
}
#bebidas .row{
  padding: 50px 0;
}

#donde{
	background-color: #f6f6f6;
	margin-top: -30px
}

#porque,#donde{
  color:#000;
  padding: 0px 0;
  font-family: 'Raleway', sans-serif;
}

#porque h1
{
  font-size: 100px;
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  color:#008e44;
  padding-bottom: 30px;
}

#donde h1
{
  font-size: 100px;
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  color:#777;
}
#porque p{
  text-align: center;
  font-family: 'Raleway', sans-serif;
  padding-right: 358px;
  font-size: 40pt;
  font-weight: 100;
  color:#008e44;
  margin-bottom: -43px;
  padding-top: 50px;
}

#donde p{
  text-align: center;
  font-family: 'Raleway', sans-serif;
  padding-right: 506px;
  font-size: 40pt;
  font-weight: 100;
  color:#777;
  margin-bottom: -45px;
  padding-top: 30px;
}


#variedad, #siempre{
  background-color: #F0EBF1;
   }
  
 #variedad .img-fondo
 {
    background-image: url("../img/variedad-producto-soyamigo.png");
    height: 340px;
    background-position: top;
    background-size: cover;
  }
  

#variedad .container .row div,#siempre .container .row div {
    padding: 0 25px;
} 

#calidad{
  background-color:  #0069D6;
  color:#fff;
  padding-top: 30px;
 }
 
 #calidad h1{
  font-weight: 100;
 }


#calidad .img-fondo
{
	background-image: url("../img/sabor-producto-soyamigo.png");
	height: 400px;
	background-position: top;
	background-size: cover;
}
 
#calidad .container .row div{
    padding: 0 70px;
} 
#calidad .container .row .formu{
    padding: 0 20px !important;
}


.pro-banner-soya{
	padding-top:400px;
}
.submenu{
margin-top: -100px;	
background-color: #fff;
}

.submenu a{
color:#ADB2B6;
}



.menu a{
	height: auto;
	margin: 0;
	padding:15px;
}

.menu li{
	padding-top: 40px;

}



#soyamigo{
	-webkit-transition: background-color .5s;
}

#soyamigo a:hover
{
    background-color: transparent;
    color: #fff;
}


#soyamigo:hover
{
	color: #fff !important;
    text-decoration: none !important;
    background-color: #4a9328;
}

#symken{
	-webkit-transition: background-color .5s;
}

#symken a:hover
{
    background-color: transparent;
    color: #fff;
}

#symken:hover
{
	color: #fff !important;
    text-decoration: none !important;
    background-color: #2C5E98;
}


#contacto{
	-webkit-transition: background-color .5s;
}

#contacto a:hover
{
    background-color: transparent;
    color: #fff;
}


#contacto:hover
{
	color: #fff !important;
    text-decoration: none !important;
    background-color: #FFDD02;
}

#variedad{
	background-color: #fff;	
	 font-size: 1.2em;
}

#variedad .text-primary{
color: #777; 
font-weight: 100;
}

#calidad{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00662f+0,008e44+100 */
background: #00662f; /* Old browsers */
background: -moz-linear-gradient(left,  #00662f 0%, #008e44 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #00662f 0%,#008e44 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #00662f 0%,#008e44 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00662f', endColorstr='#008e44',GradientType=1 ); /* IE6-9 */
	 font-size: 1.2em;	
}

#siempre{
	background-color: #fff;
	font-size: 1.2em;
	margin: 30px 0;
}


#siempre .text-primary{
color: #777; 
font-weight: 100;	
}

 #siempre .img-fondo
 {
    background-image: url("../img/nutricion-producto-soyamigo.png");
    height: 340px;
    background-position: top;
    background-size: cover;
  }
  
  
#footer-soya{
	background-color: #ababab; 	
	padding: 20px 0;
}


.menu_bar{
	display: none;
}

.clientes{
	margin: 30px 0;
}

.clientes div > img{
    margin: 0 auto;
    padding: 0 15px;
}


#beneficios img{
	height: 200px;
}

.menu_bar i{
	float: right;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.bt-menu{
	    margin-right: -15px;
    margin-left: -15px;
}

.submenu{
	 margin-left: 0px;
    margin-right: 0px;
}

@media only screen and (max-width : 767px) 
{
/*        .navbar-collapse li a { background: green; } */
              .navbar-collapse{
               text-align: center;
               background: #000; 
               }
               
               #navbar-ex-collapse{
	               text-align: center;
	               color:#fff;
               }
               
               #nav{
	               display: none;
               }
               
.menu_bar {
		display:block;
		width:100%;
		background:#ccc;
	}
 
	.menu_bar .bt-menu {
		display:block;
		padding:20px;
		background:#024959;
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:25px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
 
	.menu_bar span {
		float:right;
		font-size:40px;
	}
}

	@media screen and (min-width: 300px) and (max-width: 767px) 
	{
		#bebidas h1{
			font-size: 3em;
		}
		
		#porque h1, #donde h1 {
			font-size: 2.5em;
		}
		
		#porque p, #donde p {
			font-size: 2em;
			margin-bottom: -30px;
			padding-right: 100px;
		}
		
		#variedad .text-primary{
			text-align: center;
		}
		#calidad{
		    text-align: center;
		    padding-bottom: 10px;
		}
		
		#siempre .text-primary{
			text-align: center;
		}
	}
	

	@media screen and (min-width: 768px) and (max-width: 990px) 
	{
		
		#bebidas h1{
			font-size: 4em;
		}
		
		#porque h1, #donde h1 {
			font-size: 3em;
		}
		
		#porque p, #donde p {
			font-size: 3em;
			margin-bottom: -30px;
			padding-right: 100px;
		}
		
		#variedad .text-primary{
			text-align: right;
		}
		#calidad{
			    text-align: center;
			    padding-bottom: 10px;
		}
		
		#siempre .text-primary{
			text-align: right;
		}
	}
	
	@media screen and (min-width: 991px) and (max-width: 1200px) 
	{
		
		#bebidas h1{
			font-size: 4em;
		}
		
		#porque h1, #donde h1 {
			font-size: 5em;
		}
		
		#donde p {
			font-size: 3em;
			margin-bottom: -30px;
			padding-right: 315px;
		}
		
		#porque p {
			font-size: 3em;
			margin-bottom: -30px;
			padding-right: 230px;
		}
		
		#variedad .text-primary{
			text-align: right;
		}
		#calidad{
			    text-align: left;
			    padding-bottom: 10px;
		}
		
		#siempre .text-primary{
			text-align: right;
		}
	}
	
	/*
@media (max-height: 1000px)
	{
		
		
	}
		

	@media (min-width: 1200px)
	{
		
	}
*/

	
	@media (min-width: 1500px)
	{
		.container {
		    width: 1400px;
		}
	}
	
	@media (min-width: 2000px)
	{
		.container {
		    width: 1900px;
		}
		
		.imgen-center{
			right: 500px;
		}
		
	}



	
